/*INICIO BARRA DE NAVEGACIÓN*/
header {
   background-color: rgb(184, 37, 0);
   padding: 30px;
   width: 100%;
   top: 0;
   z-index: 2;
   position: sticky;
   font-family: Arial, Helvetica, sans-serif;
}

li {
   padding-left: 35px;
   padding-right: 35px;
}

a {
   list-style: none;
   text-decoration: none;
   color: white;
   
}

h1 {
   color: white;
}



nav {
   list-style: none;   
   display: flex;
   justify-content: center;
   font-size: 60px;
}

.nav a {
   text-decoration: none;
}

li a:hover {
   background-color:violet;
 }
 





body {
   background-image: url("Kerfin7_NEA_2341.png");

}



.caja_noticias {
   display: flex;
   flex-wrap: wrap;
   width: 100%;

}

.noticia {
   width: 30%;
}

.user {
   display: flex;
   flex-wrap: wrap;
   width: 100%;
   border-radius: 30%;
   justify-content: space-around;
}

.elementoUser img {
   border-radius: 100%;
}

.user h2 {
   width: 100%;
   text-align: center;
}

p {
   color: white;
}

h2 {
   color: white;
}




/*INICIO DE FOOTER*/

footer{
   background-color: rgb(184, 37, 0);
   padding: 40px;
}

.menuRedesSociales {
   float: left;
   width: 30%;
   padding: 20px;
   font-size: 35px;
}

.formFooter {
display: flex;
   flex-wrap: wrap;
   width: 20%;
   
}

iframe {
   padding: 10px;
}

.userFooter {
   display: flex;
      flex-wrap: wrap;
      width: 20%;
   }
   


/*FIN BARRA DE FOOTER*/


